## rust-pcap 0.7.0

=== debian/changelog ===
rust-pcap (0.7.0-2build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:13:45 +0000

rust-pcap (0.7.0-2) unstable; urgency=medium

  [ Matt Kraai ]
  * Remove clippy dependency.

  [ Ximin Luo ]
  * Package pcap 0.7.0 from crates.io using debcargo 2.2.6

 -- Matt Kraai <kraai@debian.org>  Mon, 21 Jan 2019 00:10:47 -0800

rust-pcap (0.7.0-1) unstable; urgency=medium

  * Package pcap 0.7.0 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Sun, 15 Jul 2018 23:25:01 -0700
