=== debian/control ===
Source: rust-pcap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libpcap-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcap
Homepage: https://github.com/ebfull/pcap

Package: librust-pcap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 libpcap-dev
Suggests:
 librust-pcap+full-dev (= ${binary:Version}),
 librust-pcap+futures-dev (= ${binary:Version}),
 librust-pcap+mio-dev (= ${binary:Version}),
 librust-pcap+tokio-dev (= ${binary:Version}),
 librust-pcap+tokio-core-dev (= ${binary:Version})
Provides:
 librust-pcap+default-dev (= ${binary:Version}),
 librust-pcap+pcap-fopen-offline-precision-dev (= ${binary:Version}),
 librust-pcap+pcap-savefile-append-dev (= ${binary:Version}),
 librust-pcap-0-dev (= ${binary:Version}),
 librust-pcap-0+default-dev (= ${binary:Version}),
 librust-pcap-0+pcap-fopen-offline-precision-dev (= ${binary:Version}),
 librust-pcap-0+pcap-savefile-append-dev (= ${binary:Version}),
 librust-pcap-0.7-dev (= ${binary:Version}),
 librust-pcap-0.7+default-dev (= ${binary:Version}),
 librust-pcap-0.7+pcap-fopen-offline-precision-dev (= ${binary:Version}),
 librust-pcap-0.7+pcap-savefile-append-dev (= ${binary:Version}),
 librust-pcap-0.7.0-dev (= ${binary:Version}),
 librust-pcap-0.7.0+default-dev (= ${binary:Version}),
 librust-pcap-0.7.0+pcap-fopen-offline-precision-dev (= ${binary:Version}),
 librust-pcap-0.7.0+pcap-savefile-append-dev (= ${binary:Version})
Description: Packet capture API around pcap/wpcap - Rust source code
 This package contains the source for the Rust pcap crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-pcap+full-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pcap-dev (= ${binary:Version}),
 librust-pcap+pcap-savefile-append-dev (= ${binary:Version}),
 librust-pcap+pcap-fopen-offline-precision-dev (= ${binary:Version}),
 librust-pcap+tokio-dev (= ${binary:Version})
Provides:
 librust-pcap-0+full-dev (= ${binary:Version}),
 librust-pcap-0.7+full-dev (= ${binary:Version}),
 librust-pcap-0.7.0+full-dev (= ${binary:Version})
Description: Packet capture API around pcap/wpcap - feature "full"
 This metapackage enables feature full for the Rust pcap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pcap+futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pcap-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev
Provides:
 librust-pcap-0+futures-dev (= ${binary:Version}),
 librust-pcap-0.7+futures-dev (= ${binary:Version}),
 librust-pcap-0.7.0+futures-dev (= ${binary:Version})
Description: Packet capture API around pcap/wpcap - feature "futures"
 This metapackage enables feature futures for the Rust pcap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pcap+mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pcap-dev (= ${binary:Version}),
 librust-mio-0.6+default-dev
Provides:
 librust-pcap-0+mio-dev (= ${binary:Version}),
 librust-pcap-0.7+mio-dev (= ${binary:Version}),
 librust-pcap-0.7.0+mio-dev (= ${binary:Version})
Description: Packet capture API around pcap/wpcap - feature "mio"
 This metapackage enables feature mio for the Rust pcap crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-pcap+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pcap-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev,
 librust-mio-0.6+default-dev,
 librust-tokio-core-0.1+default-dev
Provides:
 librust-pcap-0+tokio-dev (= ${binary:Version}),
 librust-pcap-0.7+tokio-dev (= ${binary:Version}),
 librust-pcap-0.7.0+tokio-dev (= ${binary:Version})
Description: Packet capture API around pcap/wpcap - feature "tokio"
 This metapackage enables feature tokio for the Rust pcap crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pcap+tokio-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pcap-dev (= ${binary:Version}),
 librust-tokio-core-0.1+default-dev
Provides:
 librust-pcap-0+tokio-core-dev (= ${binary:Version}),
 librust-pcap-0.7+tokio-core-dev (= ${binary:Version}),
 librust-pcap-0.7.0+tokio-core-dev (= ${binary:Version})
Description: Packet capture API around pcap/wpcap - feature "tokio-core"
 This metapackage enables feature tokio-core for the Rust pcap crate, by pulling
 in any additional dependencies needed by that feature.
