## rust-pcap 2.0.0

=== debian/changelog ===
rust-pcap (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package pcap 2.0.0 from crates.io using debcargo 2.6.1
  * Stop patching libloading dependency.
  * Fix tests on time64 architectures.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 15:59:13 +0000

rust-pcap (2.0.0-1) unstable; urgency=medium

  * Package pcap 2.0.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 27 Jul 2024 20:42:00 +0900
