=== debian/control ===
Source: rust-pcap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-errno-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libloading-0.8+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 libpcap-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcap
Homepage: https://github.com/rust-pcap/pcap
X-Cargo-Crate: pcap
Rules-Requires-Root: no

Package: librust-pcap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-errno-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-gat-std-0.1+default-dev (>= 0.1.1-~~),
 librust-libc-0.2+default-dev,
 librust-libloading-0.8+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-regex-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+rt-multi-thread-dev,
 libpcap-dev
Provides:
 librust-pcap+capture-stream-dev (= ${binary:Version}),
 librust-pcap+default-dev (= ${binary:Version}),
 librust-pcap+futures-dev (= ${binary:Version}),
 librust-pcap+gat-std-dev (= ${binary:Version}),
 librust-pcap+lending-iter-dev (= ${binary:Version}),
 librust-pcap+tokio-dev (= ${binary:Version}),
 librust-pcap-2-dev (= ${binary:Version}),
 librust-pcap-2+capture-stream-dev (= ${binary:Version}),
 librust-pcap-2+default-dev (= ${binary:Version}),
 librust-pcap-2+futures-dev (= ${binary:Version}),
 librust-pcap-2+gat-std-dev (= ${binary:Version}),
 librust-pcap-2+lending-iter-dev (= ${binary:Version}),
 librust-pcap-2+tokio-dev (= ${binary:Version}),
 librust-pcap-2.0-dev (= ${binary:Version}),
 librust-pcap-2.0+capture-stream-dev (= ${binary:Version}),
 librust-pcap-2.0+default-dev (= ${binary:Version}),
 librust-pcap-2.0+futures-dev (= ${binary:Version}),
 librust-pcap-2.0+gat-std-dev (= ${binary:Version}),
 librust-pcap-2.0+lending-iter-dev (= ${binary:Version}),
 librust-pcap-2.0+tokio-dev (= ${binary:Version}),
 librust-pcap-2.0.0-dev (= ${binary:Version}),
 librust-pcap-2.0.0+capture-stream-dev (= ${binary:Version}),
 librust-pcap-2.0.0+default-dev (= ${binary:Version}),
 librust-pcap-2.0.0+futures-dev (= ${binary:Version}),
 librust-pcap-2.0.0+gat-std-dev (= ${binary:Version}),
 librust-pcap-2.0.0+lending-iter-dev (= ${binary:Version}),
 librust-pcap-2.0.0+tokio-dev (= ${binary:Version})
Description: Packet capture API around pcap/wpcap - Rust source code
 Source code for Debianized Rust crate "pcap"
