## rust-pcap 2.2.0

=== debian/changelog ===
rust-pcap (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package pcap 2.2.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Oct 2024 16:12:24 +0000
