=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-pcap
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -17,7 +17,7 @@
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Ananthu C V <weepingclown@disroot.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcap
 Homepage: https://github.com/rust-pcap/pcap
@@ -57,19 +57,19 @@
  librust-pcap-2+gat-std-dev (= ${binary:Version}),
  librust-pcap-2+lending-iter-dev (= ${binary:Version}),
  librust-pcap-2+tokio-dev (= ${binary:Version}),
- librust-pcap-2.0-dev (= ${binary:Version}),
- librust-pcap-2.0+capture-stream-dev (= ${binary:Version}),
- librust-pcap-2.0+default-dev (= ${binary:Version}),
- librust-pcap-2.0+futures-dev (= ${binary:Version}),
- librust-pcap-2.0+gat-std-dev (= ${binary:Version}),
- librust-pcap-2.0+lending-iter-dev (= ${binary:Version}),
- librust-pcap-2.0+tokio-dev (= ${binary:Version}),
- librust-pcap-2.0.0-dev (= ${binary:Version}),
- librust-pcap-2.0.0+capture-stream-dev (= ${binary:Version}),
- librust-pcap-2.0.0+default-dev (= ${binary:Version}),
- librust-pcap-2.0.0+futures-dev (= ${binary:Version}),
- librust-pcap-2.0.0+gat-std-dev (= ${binary:Version}),
- librust-pcap-2.0.0+lending-iter-dev (= ${binary:Version}),
- librust-pcap-2.0.0+tokio-dev (= ${binary:Version})
+ librust-pcap-2.2-dev (= ${binary:Version}),
+ librust-pcap-2.2+capture-stream-dev (= ${binary:Version}),
+ librust-pcap-2.2+default-dev (= ${binary:Version}),
+ librust-pcap-2.2+futures-dev (= ${binary:Version}),
+ librust-pcap-2.2+gat-std-dev (= ${binary:Version}),
+ librust-pcap-2.2+lending-iter-dev (= ${binary:Version}),
+ librust-pcap-2.2+tokio-dev (= ${binary:Version}),
+ librust-pcap-2.2.0-dev (= ${binary:Version}),
+ librust-pcap-2.2.0+capture-stream-dev (= ${binary:Version}),
+ librust-pcap-2.2.0+default-dev (= ${binary:Version}),
+ librust-pcap-2.2.0+futures-dev (= ${binary:Version}),
+ librust-pcap-2.2.0+gat-std-dev (= ${binary:Version}),
+ librust-pcap-2.2.0+lending-iter-dev (= ${binary:Version}),
+ librust-pcap-2.2.0+tokio-dev (= ${binary:Version})
 Description: Packet capture API around pcap/wpcap - Rust source code
  Source code for Debianized Rust crate "pcap"
