=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap 2.2.0 --all-targets --all-features
Features: test-name=rust-pcap:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-mockall-0.13+default-dev, librust-once-cell-1+default-dev (>= 1.14.0-~~), librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap 2.2.0 --all-targets --no-default-features --features capture-stream
Features: test-name=librust-pcap-dev:capture-stream
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-mockall-0.13+default-dev, librust-once-cell-1+default-dev (>= 1.14.0-~~), librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap 2.2.0 --all-targets
Features: test-name=librust-pcap-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-mockall-0.13+default-dev, librust-once-cell-1+default-dev (>= 1.14.0-~~), librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap 2.2.0 --all-targets --no-default-features --features futures
Features: test-name=librust-pcap-dev:futures
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-mockall-0.13+default-dev, librust-once-cell-1+default-dev (>= 1.14.0-~~), librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap 2.2.0 --all-targets --no-default-features --features gat-std
Features: test-name=librust-pcap-dev:gat-std
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-mockall-0.13+default-dev, librust-once-cell-1+default-dev (>= 1.14.0-~~), librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap 2.2.0 --all-targets --no-default-features --features lending-iter
Features: test-name=librust-pcap-dev:lending-iter
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-mockall-0.13+default-dev, librust-once-cell-1+default-dev (>= 1.14.0-~~), librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap 2.2.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-pcap-dev:tokio
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-mockall-0.13+default-dev, librust-once-cell-1+default-dev (>= 1.14.0-~~), librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap 2.2.0 --all-targets --no-default-features
Features: test-name=librust-pcap-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-mockall-0.13+default-dev, librust-once-cell-1+default-dev (>= 1.14.0-~~), librust-tempfile-3+default-dev (>= 3.10-~~), @
